#fv-landingpage{
	width:960px;
	margin:0;
	background:#000;
	color:#fff;
	font-size:20px;
	line-height:24px;
}
#fv-landingpage a{
	color:#fff;
	text-decoration:none;
}
#fv-landingpage a:hover{
	text-decoration:none;
}
#fv-landingpage img{
	border:none;
}
#fv-landingpage ul, 
#fv-landingpage li{
	margin:0;
	padding:0;
	list-style-type:none;
}
#fv-landingpage p{
	margin:20px 0;
}

/* --- HEADER --- */
.fv-header{
	background:url('../images/fv_landingpage/fv_header.png') 0 120px no-repeat #000;	
	margin:0;
	padding:0;
	height:708px;
}
.marketlanguage_4 .fv-header{
	background:url('../images/fv_landingpage/fv_header_4.png') 0 120px no-repeat #000;	
	margin:0;
	padding:0;
	height:708px;
}
.fv-header h1{
	margin:0;
	padding:0;
	font-size:22px;
	line-height:30px;
	color:#fff;
	font-weight:bold;
	white-space:nowrap;
}
.fv-header h1.first{
	padding-top:12px;
}
.fv-header h1 span.red{
	color:#cf052d;
}
.fv-header-title{
	width:690px;
	margin:0 auto;
	padding:30px 0;
}
.fv-logo{
	float:left;
	width:345px;
}
.fv-title{
	float:right;
	width:340px;
	text-transform:uppercase;
}
.marketlanguage_15 .fv-title{
	text-transform:none;
}

/* --- CONTENT GENERAL --- */
.fv-container{
	width:690px;
	margin:0 auto;
}
.fv-container h1{
	margin:0;
	padding:0 0 30px 0;
	font-size:34px;
	line-height:36px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}
.fv-container h2{
	margin:0;
	padding:20px 0;
	font-size:22px;
	line-height:26px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}
.fv-container h1 span.red{
	color:#cf052d;	
}

/* --- SECTION 1 --- */
.fv-bg-1{
	background:url('../images/fv_landingpage/bg_1.png') 0 0 no-repeat #1b1b1b;
	padding:30px 0;
	position:relative;
	height:544px;
}
.fv-bg-1 .fv-container{
	text-align:center;
}
.fv-bg-1 h1 span.red{
	color:#cf052d;	
}

/* --- SECTION 2 --- */
.fv-bg-2{
	background:#1b1b1b;
	padding:10px 0 50px 0;
	position:relative;
}
.fv-bg-2 h1{
	text-align:center;
	padding:0;
}

/* --- SECTION 3 --- */
.fv-bg-3{
	background:url('../images/fv_landingpage/bg_3.png') 0 0 no-repeat #1b1b1b;
	padding:105px 0 0 0;
	position:relative;
	height:527px;
}
.fv-bg-3 .fv-container{
	text-align:center;
}

/* --- SECTION 4 --- */
.fv-bg-4{
	background:#1b1b1b;
	padding:30px 0 0 0;
	position:relative;
	height:1180px;
}
.fv-bg-4:after{
	content:'';
	height:130px;
	width:960px;
	background:url('../images/fv_landingpage/bg_4.png') 0 0 no-repeat #000;
	position:absolute;
	bottom:0;
}
.fv-bg-4 h1{
	text-align:center;
}
.fv-bg-4 li{
	float:left;
	width:230px;
	height:230px;
}
.fv-bg-4 li p{
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:18px;
	margin:3px 0 0 0!important;
	padding:0 0 0 50px;
}
.fv-bg-4 li img{
	width:100%;
	height:auto;
	margin:0 auto;
}
.fv-bg-4 li p span{
	color:#fdb827;
}

/* --- SECTION 5 --- */
.fv-bg-5{
	background:#fbba00;	
	color:#000;
	padding:0 0 30px 0;
}
.fv-bg-5 h1{
	color:#000;
	text-align:center;
	padding:0;
}

/* --- SECTION 6 --- */
.fv-bg-6{
	background:url('../images/fv_landingpage/fv_jsotf.jpg') 0 0 no-repeat #fbba00;
	height:357px;
}
.fv-bg-6 .jsotf{
	display:block;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:40px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	padding:170px 0 0 0;
}

/* --- SECTION 7 --- */
.fv-bg-7{
	background:#000;
	padding:0 0 30px 0;
}
.fv-bg-7 .fv-container{
	text-align:center;
}
.fv-bg-7 .fv-container p{
	text-align:left;
}

/* --- MARKET EXCEPTIONS --- */

.italian-promo{
	text-align:center;
}
.italian-promo h1{
	    color: #fff;
    font-size: 34px;
    font-weight: bold;
    line-height: 36px;
    margin: 0;
    padding: 0 0 30px;
    text-transform: uppercase;
}

.italian-promo h1 span.red {
    color: #cf052d;
}
.italian-promo img{
	margin-left:40px;
}
a.button_it{
	background:#fdb827;
	color:#000!important;
	text-transform:uppercase;
	font-weight:bold;
	font-size:20px;
	text-align:center;
	width:300px;
	margin:30px auto 50px auto!important;
	padding:10px 20px;
	display:block;
}

/*
.marketlanguage_21 .fv-bg-4 li:nth-child(7),
.marketlanguage_20 .fv-bg-4 li:nth-child(7){
	display:none;
}
*/

.marketlanguage_21 .fv-bg-4 li:nth-child(6) img,
.marketlanguage_20 .fv-bg-4 li:nth-child(6) img{
	display:none;
}
.marketlanguage_21 .fv-bg-4 li:nth-child(6),
.marketlanguage_20 .fv-bg-4 li:nth-child(6){
	background:url('../images/fv_products/DCS396.png') top center no-repeat;
	padding-top:165px!important;	
	box-sizing:border-box;
}

.marketlanguage_21 .fv-bg-4 li:nth-child(8),
.marketlanguage_20 .fv-bg-4 li:nth-child(8){
	display:none;
}

.marketlanguage_6 .fv-bg-4 li:nth-child(8){
	display:none;
}

.btn-yellow{
background: #fdb827;
color: #000 !important;
text-transform: uppercase;
font-weight: bold;
text-align: center;
padding: 10px 20px;
margin: 20px auto 0 auto;
display: block;
width: 260px;
font-size: 18px;
}
.marketlanguage_12 .fv-bg-4, .marketlanguage_16 .fv-bg-4{
	height:1350px;
}